@charset "utf-8";
*{margin: 0px;padding: 0px;font-size:14px;color:#333; font-family:微软雅黑, Arial, Helvetica, sans-serif; line-height:26px; list-style:none; font-weight:100}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, s, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0; padding:0; border:0; outline:0; background:transparent; -webkit-margin-before:0; -webkit-margin-after:0;}
article, aside, details, summary, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
del{text-decoration:line-through}
ins{text-decoration:none}
abbr[title], dfn[title]{border-bottom:1px dotted; cursor:help}
ul, li{list-style:none;margin:0;padding:0;}
a{text-decoration:none; transition:all .3s ease;}
a:hover{text-decoration:underline}
em, var{font-style:normal}
img, a img{padding:0; margin:0; border:none;}
input, textarea, button{outline:none; margin:0}
body, input, textarea, button, select{font-size:13px;line-height:1.5;font-family:-apple-system, BlinkMacSystem,"Microsoft Yahei",sans-serif,"Hiragino Sans GB", Helvetica; color:#333}
.clearfix:after, .fix:after{content:"."; display:block; height:0; clear:both; visibility:hidden}
.clearfix, .fix{zoom:1}
a{color:#404145; text-decoration:none; transition:all .3s ease;}
a:hover, a:active{color:#297d00; text-decoration:none}
a:focus{outline:none; -moz-outline:none}
a{outline:none; blr:expression(this.onFocus=this.blur());}
i, s, em, u{font-style:normal; text-decoration:none;}
input:focus, textarea:focus{outline:none;}
.clear{clear:both; display:block; font-size:0; line-height:0; height:0;}
.clearf:after{content:""; display:table; clear:both; }
.fl{float:left}
.fr{float:right}
.tl{text-align:left}
.tr{text-align:right}
.d30{height:30px}
.textover{text-overflow:ellipsis;white-space:nowrap;}

.left{ float:left}
.right{ float:right}
.clear{ height:0; line-height:0; overflow:hidden; clear:both}
.textover{text-overflow:ellipsis;white-space:nowrap;}

/*正文开始*/
.fullSlide {
	width:100%;min-width:1200px;position:relative;height:712px;overflow:hidden; margin:0 auto;}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:712px;
	overflow:hidden;
	text-align:center;
    background-position:center top;
}
.fullSlide .bd li a {
	display:block;
	height:712px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0px;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:100px;
	height:7px;
	margin:1px;
	overflow:hidden;
	background:#000;
	/*filter:alpha(opacity=50);
	opacity:0.5;*/
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#1161c0;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-36px;
	left:2%;
	z-index:1;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	width:73px; 
	height:73px;
}
.fullSlide .prev
{
      background:url(../images/left1s.png) no-repeat;
  }
.fullSlide .next {
	left:auto;
	right:2%;
	background: url(../images/right1s.png) no-repeat;
}
/**/


.banbot{ width:1200px; height:147px; position:absolute; top:783px; left:50%; margin-left:-600px; z-index:9999; background:url(../images/banbot.gif) repeat; overflow:hidden}
.nrbot{ color:#fff; line-height:25px; font-size:14px;padding-top:20px;}
.nrbot p{ color:#fff; line-height:25px; font-size:16px}
.nrbot span{ color:#ffff00; line-height:25px; font-size:14px}
.widbo1{ width:430px;  }
.bomore{ width:235px; height:147px; background:url(../images/banbotline.png) no-repeat right 0}
.bomore a{ width:150px; height:50px; display:block; text-align:center; color:#fff; line-height:50px; font-size:16px; margin:50px auto 0; border:1px solid #fff;border-radius:4px}
.bomore a:hover{ text-decoration:underline}


.main{ width:1200px; height: auto; border-top:20px solid #fff; margin:0 auto}
.mainhui{ width:100%; height: auto; border-top:40px solid #fff; background:#fff; border-bottom:30px solid #fff}
.huibox{ width:1200px; height: auto;  margin:0 auto; }
.lebox{ width:237px; height:auto}
.rigbox{ width:937px; height:auto}

.bannerfo{ width:100%; height:46px; background:#fff; border-bottom:1px solid #cccccc}
.bannerfo ul{ width:1200px; height:46px; margin:0 auto}
.bannerfo ul li{ display:inline}
.bannerfo ul .inputbox{ width:202px; height:30px; padding:6px 0 0; overflow:hidden}
.bannerfo ul .inputbox input{ width:192px; height:30px; padding:2px 5px; border:none; background:#eae8e9; line-height:28px }
.bannerfo ul .menuser{ width:33px; height:24px;margin:6px 0px 0; padding:3px 0; background:#2da84d}
.bannerfo ul .menuser img{width:33px; height:24px}
.bannerfo ul .text{ width:950px; height:46px;}
.bannerfo ul .text,.bannerfo ul .text *{ line-height:46px;}
.bannerfo ul .text span{ font-weight:bold;}

.xwtiele{ background:url(../images/xwbtline.gif) no-repeat center 10px; width:100%;  text-align:center; height:130px}
.xwtiele h1{
	font-size: 32px;
    font-weight: bold;
    line-height: 32px;
    color: #3bb001;
	}
.xwtiele p{
	line-height: 45px;
    color: #333333;
    font-size: 18px;
	}

.prolist{ width:237px; height:auto;}
.titcplde{ line-height:57px; text-align:center; font-size:20px; color:#fff; background:#008ed6; font-weight:100}
.titcplde a{ line-height:57px;font-size:20px; color:#fff;font-weight:100}

.mbcpny{ width:235px; height:auto; border:1px solid #3bb001; border-top:none; border-bottom:none; padding:1px 0 5px}
.onelist{ display: block; width:216px; height:41px; line-height:41px; color:#fff; font-size:15px; text-indent:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; background:url(../images/cpyj.png) no-repeat 13px center #3bb001; margin:8px auto;border-radius:5px; font-weight:bold}
.onelist:hover{ text-decoration:underline; color:#fff}
.onelista,.onelista:hover{ display: block; width:216px; height:41px; line-height:41px; color:#fff; font-size:15px; text-indent:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; background:url(../images/cpyj.png) no-repeat 13px center #008ed6; margin:8px auto;border-radius:5px; font-weight:bold}

.twolist{ display: block; width:216px; height:30px; line-height:30px;  font-size:13px; text-indent:26px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;background:url(../images/cpyj.gif) no-repeat 20px center}

.letelbox{ background:#3bb001; height:167px}
.letelbox span{
	font-size: 16px;
    color: #fff;
    line-height: 28px;
    padding-top: 14px;
    text-align: center;
    display: block;
	}
.letelbox p{
	font-size: 30px;
    font-family: impact;
    line-height: 32px;
    color: #fff;
    text-align: center;
	}
.letelbox div{ text-align:center; margin-top:12px}
.letelbox div a{
	padding: 7px 12px;
    background: #ffffff;
    margin: 0 5px;
	}

.syewmd{ padding:40px 0}


.lxtit{ width:201px; height:35px;background:url(../images/dian.png) 11px 10px no-repeat #0261ae; line-height:35px; text-indent:46px; color:#fff; font-weight:bold; margin-top:17px}
.lxmaindw{ background:#dddddd; padding:10px 0 10px 10px}

.nban{ width:100%; height:300px; background:url(../images/nban.jpg) center 0 no-repeat }


.menu_list{ margin-top:4px}
.m_1 { padding-bottom:4px
}
.m_1 > li {
  overflow: hidden;
  position: relative;
}
.m_1 > li > a {
  display: block; width:216px; height:41px; line-height:41px; color:#fff; font-size:15px; text-indent:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; background:url(../images/cpyj.png) no-repeat 13px center #3bb001; margin:4px auto;border-radius:5px; font-weight:bold
}

.m_1 > li:hover > a {
display: block; width:216px; height:41px; line-height:41px; color:#fff; font-size:15px; text-indent:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; background:url(../images/cpyj.png) no-repeat 13px center #3bb001; margin:4px auto;text-decoration:underline; color:#fff;border-radius:5px; font-weight:bold
}

.m_1 > li > a.active{
display: block; width:216px; height:41px; line-height:41px; color:#fff; font-size:15px; text-indent:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; background:url(../images/cpyj.png) no-repeat 13px center #008ed6; margin:4px auto;text-decoration:none; color:#fff;border-radius:5px; font-weight:bold
}

.m_1 > li .menu_btn {
  position: absolute;
  width: 0px;
  height: 0px;
  top: 0;
  right: 0;
  cursor: pointer;
}
.m_1 > li .menu_btn_active {
  background: ;
}
.m_1 > li .menu_btn:hover {
  background-color:;
}
.m_2 {
  display: none;
}




.m_2 > li {

}
.m_2 > li:last-child {

}
.m_2 > li:first-child {

}



.m_2 > li a{
  display: block; width:216px; height:30px; line-height:30px;  font-size:13px; text-indent:35px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;background:url(../images/ercp.gif) no-repeat 20px 11px
}

.m_2 > li a:hover {
 display: block; width:216px; height:30px; line-height:30px;  font-size:13px; text-indent:35px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;background:url(../images/ercp.gif) no-repeat 20px 11px; color:#297d00; 
}

.m_2 > li a.active{
 display: block; width:216px; height:30px; line-height:30px;  font-size:13px; text-indent:35px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;background:url(../images/ercp.gif) no-repeat 20px 11px; color:#297d00; font-weight:bold
}

.m_2 > li a span{ color:#666; font-family:宋体; font-style:14px; line-height:30px
}



.ysdsysd{ width:100%; height:571px; background:url(../images/yshui.jpg) repeat-x 0}
.btysbo{ padding:45px 0 35px}
.btysbo h2{ font-size:25px; font-weight:bold; line-height:40px; text-align:center; color:#3bb001}
.btysbo p{ font-size:25px; font-weight:100; line-height:40px; text-align:center}

.centerys{ width:1200px; height:auto; margin:0 auto}
.centerys li{ width:252px; height:321px; background:#fff; margin-left:28px; text-align:center; padding:13px;transition:all .3s ease; float:left}
.centerys li:first-child{ margin-left:0}
.centerys li p{ line-height:35px; padding-top:5px; font-size:16px; font-weight:bold}
.centerys li .linehos{ width:55px; height:3px; background:#e70012; margin:5px auto}
.centerys li:hover{ background:#e5010e}
.centerys li:hover p,.centerys li:hover,.centerys li:hover *{ color:#fff}
.centerys li:hover .linehos{background:#fff}

.ysbgsy{ width:100%; height:48px; background:url(../images/yshui2.jpg) no-repeat center 0}


.mr_frbox2e {HEIGHT: 230px; width:1350px;  margin:-20px auto 0; position:relative; }
.mr_frbox2e .leftprole{ position:absolute; left:0; top:8px;CURSOR: pointer}
.mr_frbox2e .rightprore{ position:absolute; right:0; top:8px;CURSOR: pointer}

.yspicbt{ width:100%; height:239px;background:url(../images/ysbttu.jpg) no-repeat center 0; margin-top:50px}
.yspicbt2{ width:100%; height:211px;background:url(../images/ysbttu2.jpg) no-repeat center 0; margin-top:50px}

.advantage{ width:1200px; margin:0 auto; margin:0 auto; margin-top:40px;}
.advantage .title{ width:1200px; height:115px; display:block; text-align:center;margin:0 auto;  background:url(../images/adv_t.jpg) center 25px no-repeat;}
.advantage .title .bb{ color:#f8780b; font-size:30px; line-height:30px;font-weight:bold;}
.advantage .title .dd{ line-height:30px; color:#444; font-size:15px}
.advantage .content{ width:1200px; margin:0 auto;position:relative }
.advantage .content .con1{ width:1200px; margin:0 auto; background:url(../images/adv1.jpg) right top no-repeat; height:550px;}
.advantage .content .con2{ width:1200px; margin:-10px auto; background:url(../images/adv2.jpg) left top no-repeat; height:450px;}

.nero{width: 600px; position:absolute;} 

.nero .jieshi{ width:540px;  margin:0 auto; height:100px}
.nero .jieshi .ee{ color:#3bb001; margin:0 0 0 50px; font-size:24px; font-weight:bold; line-height:40px; } 
.nero .jieshi .ee p{ line-height:30px; font-size:18px; font-weight:100;text-transform:uppercase; color:#999; font-family:"Times New Roman", Times, serif}
.nero ul{ clear:both; width:600px;}
.nero ul li{ color:#666666; background:url(../images/y_icon.jpg) no-repeat 30px 13px; line-height:30px; padding-left:60px; font-size:16px}

.teseall{ width:100%; height:360px; background:#ebf7ff; margin-top:30px; padding-top:40px}
.tese{ width:1000px; margin:0 auto;}
.tese .title{ width:1000px; text-align:center; height:50px}
.tese .title .oo{ width:1000px; font-size:25px; font-weight:bold}
.tese .title .oo span{ color:#f59039; font-size:30px; font-weight:bold}
.tese .content{ width:1100px; margin:0 auto; height:240px; padding-top:40px}
.tese .content .te{ width:164px;height:160px;background:url(../images/bg.gif) left top no-repeat;color:#fff; font-size:22px;padding-top:25px; text-align:center}
.tese .content .te span{ font-size:14px;color:#fff}
.margin{ margin-left:45px;}

.n1{ top:10px; left:0px; background:url(../images/01.jpg) no-repeat left top; }
.n2{ top:280px; left:0px; background:url(../images/02.jpg) no-repeat left top; }
.n3{ top:530px; right:0px; background:url(../images/03.jpg) no-repeat left top; }
.n4{ top:780px; right:0px; background:url(../images/04.jpg) no-repeat left top; }

.mr_frbox2e {HEIGHT: 265px; width:1350px;  margin:-20px auto 0; position:relative; }
.mr_frbox2e .leftprole{ position:absolute; left:0; top:8px;CURSOR: pointer}
.mr_frbox2e .rightprore{ position:absolute; right:0; top:8px;CURSOR: pointer}

.imgboxcpe{ width:1200px; height:265px; margin:0px auto 0; overflow:hidden}
.imgboxcpe ul li{ margin:0 11px 0 11px; display: inline; float:left; overflow:hidden;}
.imgboxcpe ul li a{
	display: block;
    width: 277px;
    height: 265px;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
	}
.imgboxcpe ul li a .imgali{ width:275px; height:205px; border:1px solid #a8a6a7; text-align:center; overflow:hidden}
.imgboxcpe ul li a .imgali span{ height:100%; display:inline-block; vertical-align:middle}
.imgboxcpe ul li a .imgali img{width:275px; height:205px; vertical-align: middle;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s; }
.imgboxcpe ul li a:hover .imgali img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}


.mianabouy{ width:100%; height: auto; background:url(../images/abbg.jpg) repeat; padding:50px 0 60px}
.conbrab{ width:1200px; height:auto; margin:0 auto}

.wenbo{ width:540px; height: auto; margin:0 0 15px 0}
.abpbti{ line-height:65px; font-size:40px; font-weight:bold; color:#3bb001; border-bottom:2px solid #3bb001; margin-bottom:15px}
.wenbo .txta{ height:240px; display:block; overflow:hidden}
.wenbo .txta *{ font-size:16px; line-height:30px; text-align:justify; color:#333333}
.red{ display:block; width:136PX; height:40PX; background:#008ed6; text-align:center; line-height:40PX; text-align:center; color:#FFF}
.red:hover{ background:#3bb001; color:#fff}




.newsboxsy{ width:1200px; height:auto; margin:0px auto}
.xwrdg{ width:850px; height:auto; }
.xwrdg .titxes{ height:50px; background:#e9e9e9;margin-top:30px}
.xwrdg .titxes p{ background:url(../images/newtb.png) no-repeat 21px 0px #3bb001; padding:0 33px 0 56px; line-height:50px; font-size:18px; color:#fff; display:inline-block; font-weight:bold}
.xwrdg .titxes a,.xwrdg .titxes a:hover{padding:0 15px; line-height:50px;}
.xwrdg .tjwxyi{ margin:25px auto 10px; padding-bottom:25px; border-bottom:1px solid #e9e9e9}
.xwrdg .tjwxyi .piefe{ width:182px; height:107px; border:1px #dfdfdf solid; display:block; overflow:hidden; margin-right:20px}
.xwrdg .tjwxyi .piefe img{ width:182px; height:107px;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s; }
.xwrdg .tjwxyi .piefe:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.xwrdg .tjwxyi .wenzw1q{ font-size:16px; line-height:30px; display:block; width:640px; height:30px; overflow:hidden; font-weight:bold}
.xwrdg .tjwxyi .xwzyao{ width:640px; height:75px; overflow:hidden}
.xwrdg .tjwxyi .xwzyao,.xwrdg .tjwxyi .xwzyao *{line-height:25px; font-size:14px}

.xwrdg .xxwenbox li{ width:383px; height:39px; line-height:39px; padding-left:24px; border-bottom:1px dashed #ccc; float:left; background:url(../images/tb2.gif) no-repeat 8px center}
.xwrdg .xxwenbox li:nth-child(2n) {float:right}
.xwrdg .xxwenbox li a{ display:block; width:280px; height:39px; line-height:39px; overflow:hidden}
.xwrdg .xxwenbox li span{display:block; width:90px; height:39px; line-height:39px; color:#666; font-family:Arial, Helvetica, sans-serif; font-size:13px}


.cjwtbox{ width:315px; height:auto}
.cjwtbox .cjxes{ height:50px; background:#e9e9e9;margin-top:30px}
.cjwtbox .cjxes p{ background:url(../images/cjtb.png) no-repeat 16px 0px; padding:0 0 0 56px; line-height:50px; font-size:18px; color:#333333; display:inline-block; font-weight:bold}
.cjwtbox .cjxes a,.cjwtbox .cjxes a:hover{padding:0 15px; line-height:50px;}

.ckwtlist{ height:auto; border-bottom:1px dashed #ccc; padding:10px 0 11px}
.ckwtlist .cjahr{ display:block;width:270px; padding-left:40px; height:38px; line-height:38px; font-size:16px; font-weight:bold; overflow:hidden;background:url(../images/wen.gif) no-repeat 8px center}
.ckwtlist .cjsycnso{width:270px; padding-left:40px; height:72px;background:url(../images/da.gif) no-repeat 8px 2px}
.ckwtlist .cjsycnso,.ckwtlist .cjsycnso *{ font-size:14px; line-height:24px}

.bor50{ border-top:50px solid #fff}

.titcpdlu{ height:57px; background:#f4f4f4}
.titcpdlu p{ font-size:24px; font-weight:bold; line-height:57px; padding:0 30px; color:#fff; background:#3bb001}
.titcpdlu a,.titcpdlu a:hover{ font-family:Arial, Helvetica, sans-serif; padding:0 20px; color:#656467; line-height:57px}

.hei300{ height:300px}
.newsnylef{ width:210px; margin:0 auto;}
.newsnylef a{ border-bottom:1px dashed #999999; height:35px; line-height:35px; width:210px; margin:0 auto; overflow:hidden; display:block; background:url(../images/tb.jpg) no-repeat 5px 15px; text-indent:20px}

.sgbanner{ background:url(../images/banner1.jpg) no-repeat center 0; width:100%; height:300px}

.proshhome{ width:937px; height: auto}
.propiclist{ width:287px; height:279px; margin:15px 10px 15px 13px; display:inline; float:left; position:relative; overflow:hidden;text-align:center}

.propiclist .imgboxcp{width:285px;height:251px; border:1px solid #ccc; overflow:hidden}
.propiclist span{height:100%; display:inline-block; vertical-align: middle}
.propiclist img{  width:285px; height:251px;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s; vertical-align: middle;}
.propiclist:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.propiclist p{ line-height:35px; text-align:center; font-size:14px; font-weight:bold; height:35px; width:285px; display:block; overflow:hidden; position:absolute; top:254px; left:0px; transition:all .3s ease;}

.propiclistcp{ width:287px; height:244px; margin:10px 10px 10px 12px; display:inline; float:left; position:relative; overflow:hidden;text-align:center}
.propiclistcp .imgboxcp2{width:285px;height:214px; border:1px solid #cfcfcf; overflow:hidden}
.propiclistcp span{height:100%; display:inline-block; vertical-align: middle}
.propiclistcp img{ width:285px; height:214px;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s; vertical-align: middle;}
.propiclistcp:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.propiclistcp p{ line-height:35px; text-align:center; font-size:14px; font-weight:bold; height:35px; width:285px; display:block; overflow:hidden; position:absolute; top:214px; left:0px; transition:all .3s ease;}




.propicnye{ width:287px; height:244px; margin:10px 10px 10px 12px; display:inline; float:left; position:relative; overflow:hidden;text-align:center}
.propicnye .imgboxcp2{width:285px;height:214px; border:1px solid #cfcfcf; overflow:hidden}
.propicnye span{height:100%; display:inline-block; vertical-align: middle}
.propicnye img{ width:285px; height:214px;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s; vertical-align: middle;}
.propicnye:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.propicnye p{ line-height:35px; text-align:center; font-size:14px; font-weight:bold; height:35px; width:285px; display:block; overflow:hidden; position:absolute; top:214px; left:0px; transition:all .3s ease;}


.propical{ width:223px; height:198px; margin:15px 0px 15px 15px; display:inline; float:left; position:relative; overflow:hidden; border:1px solid #ddd}
.propical img{  width:223px; height:163px;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;}
.propical:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.propical p{ line-height:35px; text-align:center; font-size:14px; font-weight:bold; height:35px; width:223px; display:block; overflow:hidden; position:absolute; top:163px; background:#fff; left:0; transition:all .3s ease;}
.propical:hover p{ color:#333; background:#dfdfdf}





.propiclist2{ width:207px; height:172px; margin:8px 11px; display:inline; float:left}
.propiclist2 img{ padding:5px; width:195px; height:136px; border:1px solid #efefef}
.propiclist2 p{ line-height:30px; text-align:center; font-size:14px; font-weight:bold; height:30px; width:200px; display:block; overflow:hidden}
.propiclist2:hover p{ color:#ff6600}


.proshhome22{ width:901px; height: auto; border:1px solid #dfdfdf; background:#fff; padding:10px 18px}
.proshhome22 img{ max-width:900px}
.listbot{ width:96%; margin:30px auto; text-align:right; line-height:50px; /*border-top:1px solid #dfdfdf;*/}

.proshhome33{ width:917px; height: auto; border:1px solid #dfdfdf; background:#fff; padding:10px}






.footer{ width:100%; height:244px; background:#464646; margin-top:50px}
.fobox{ width:1200px; height:244px; margin:0 auto}
.fologo{
	width: 140px;
    padding: 56px 0 0;
	}
.lxbot{ width:460px; height: auto;padding:58px 0 0}
.lxbot,.lxbot *{ line-height:30px; color:#fff;}
.lxbot b{ color:#fff}
.foer{width:381px; height: auto; padding:70px 0 0}
.kslink{ width:210px; height: auto;padding:62px 0 0}
.kslink li{
	display: block;
    width: 80px;
    border-left: 1px solid #616161;
    padding-left: 15px;
	}
.kslink li a{ color:#fff; line-height:30px}
.kslink li a:hover{ text-decoration:underline}

.fotext{ height:54px; width:100%; line-height:54px; background:#232323}
.fodbbox{ width:1200px; height:auto; margin:0 auto}
.fotext,.fotext *{ line-height:54px; color:#888}
.fotext a{line-height:54px; color:#888}
.fotext a:hover{ text-decoration:underline}





.titleny{ width:917px; height:30px; border:1px solid #dfdfdf; background:#f1f1f1; padding:0 10px; margin-bottom:20px}
.titleny,.titleny *{ line-height:30px}
.titleny h3{ font-weight:bold;}

.newslist_b{ height:100px; width:900px; margin:10px auto 10px; border-bottom:1px dashed #aaa}
.newslist_b .titlenews{ height:35px; width:900px; line-height:38px;}
.newslist_b .titlenews a{ height:35px; width:760px; display:block; overflow:hidden; line-height:35px; font-size:16px;text-overflow:ellipsis;white-space:nowrap; font-weight:bold}
.newslist_b .titlenews span{
	height: 35px;
    width: 98px;
    display: block;
    overflow: hidden;
    line-height: 35px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #666;
    text-align: right;
	}
.newslist_b .abstract{ display:block; height:44px; overflow:hidden; width:900px}
.newslist_b .abstract,.newslist_b .abstract *{line-height:22px; font-size:14px;}

.guestbook_top{ height:40px; background:#eee; line-height:40px; padding:0 10px 0 17px;}
.guestbook_top .mustwrt{ display:block; float:right;} 
.guestbook_form .inp_one{ width:180px;height:25px;outline: none;border:1px solid #ccc;padding-left: 4px;}
.guestbook_form .inp_one:focus{border:1px solid #0080CA;}
.guestbook_form{ padding:20px 20px 0;}
.guestbook_form dl{ width:100%; overflow:hidden;line-height:25px; height:25px; padding:10px 0;}
.guestbook_form dt{ width:80px; float:left;}
.guestbook_form dd{ width:510px; float:left; }
.guestbook_form dd span{padding-left:20px}
.guestbook_form dd span i{ color:#F00; padding:0 5px; }
.guestbook_form dd span.quetion{ display:block;}
.guestbook_form .bookdl{ height:240px; overflow:hidden;line-height:20px; padding-bottom:0;}
.guestbook_form .button{width:150px;height:32px; background:#b8b8b8; border:none; margin-right:10px; color:#fff;cursor: pointer;}
.guestbook_form .button:hover{ background:#f1f1f1; color:#555;}
.guestbook_form .form_b{ width: 693px;margin:0 auto;padding:20px 0 20px 0;}

.guestbook_title{ padding:20px 20px 0; color:#2a6cd4}
.guestbook_title strong{ color:#f00;}
.guestbook_title b{ padding:0 10px; font-weight:normal;}
.guestbook_cnt{ padding:5px 20px 20px;border-bottom: 1px dashed #ccc}
.guestbook_reply{ color:#f00; background:#f6f6f6; line-height:40px;}

.proshow{ width:882px; margin:0 auto}
.proshow .prtitle{ line-height:35px; text-align:center; font-size:25px; padding:10px 0; font-weight:bold}
.proshow .fubio{ line-height:35px; background:#f1f1f1; text-align:center; border-bottom:20px solid #fff; color:#666666}
.proshow .fubio a{ line-height:30px; color:#666666}

.proshow .primgpic{ width:882px; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.proshow .primgpic img{ max-width:100%; border:1px solid #ddd}
.proshow .prtent img{max-width:100%; margin-top:5px; margin-bottom:5px}
.proshow .prtent{ padding-left:10px; padding-right:10px}
.proshow .anotnd{ padding-left:10px; padding-right:10px; border-top:1px dashed #aaa; border-bottom:1px dashed #aaa; margin:20px auto}
.proshow .anotnd,.proshow .anotnd *{ color:#666; line-height:35px}
.proshow .next{ padding:0px 20px 20px; color:#666}
.proshow .pos{ height:16px; line-height:16px; border-bottom:1px dashed #aaa; text-align:center; padding-bottom:8px; margin-bottom:15px; color:#999}

.proshow .prtent *{ font-size:16px; line-height:30px}
.proshow .prtent p{ margin-top:10px;margin-bottom:10px}


.proshowkp{ width:902px; margin:0 auto; border-top:15px solid #fff; border-bottom:15px solid #fff}
.proshowkp .prtitlekp{ line-height:35px; text-align:center; font-size:25px; padding:10px 0; font-weight:bold}
.proshowkp .fubiokp{ line-height:30px; background:#f1f1f1; text-align:center; border-bottom:20px solid #fff}
.proshowkp .primgpickp{ width:100%; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.proshowkp .primgpickp img{ max-width:100%; border:1px solid #ddd}
.proshowkp .prtentkp{
	min-height: 324px;
    font-size: 16px;
    line-height: 30px;
	}
.proshowkp .prtentkp img{max-width:100%; margin-top:5px; margin-bottom:5px}
.proshowkp .prtentkp *{ font-size:16px; line-height:30px}

.proshowkp #niuids span{ color:#999;}
.proshowkp #niuids b{ font-family:impact; color:#e51d20; line-height:35px; font-size:25px}
.proshowkp #niuids p{ padding:5px 0}
.proshowkp .nextkp{ margin:30px auto; border-top:1px solid #ddd; padding-top:10px}
.proshowkp .dsffsd{ width:472px; height:auto; overflow-x:hidden}



.martop20{ margin-top:20px}

.rigcpsh{ width:937px; height:auto}

.showtitle{ width:935px; height:45px; border:1px solid #e4e4e4; background:#f1f1f1}
.showtitle .btdfge{
	padding: 0 30px;
    font-size: 18px;
    line-height: 45px;
    color: #ffffff;
    background: #3bb001;
	}
.showtitle .wettt2{
	padding: 0 20px;
    display: block;
    overflow: hidden;
    width: 55%;
    height: 45px;
    text-overflow: ellipsis;
    white-space: nowrap; text-align:right
	}
.showtitle .wettt2,.showtitle .wettt2 *{ color:#999; line-height:45px; font-size:14px}


.proboxsh{border:1px solid #e4e4e4; margin-top:20px; padding:20px; min-height:936px}
.proboxsh img{ max-width:100%; height: auto}
.proboxsh *{line-height:35px; font-size:16px; text-align:justify}

.proboxsha{
	border: 1px solid #e4e4e4;
    margin-top: 20px;
    min-height: 967px;
    padding: 4px;
	}

.proboxshb{border:1px solid #e4e4e4; margin-top:20px; padding:20px; min-height:883px}
.proboxshb img{ max-width:100%; height: auto}


.XRegina{ width: 100%;left: 0; top:280px; z-index: 9; display: block; background:url(../images/bg.jpg) repeat }
.XRegina .heada{height:45px; background:#4d4d4d; color:#fff; line-height:45px; font-size:15px;}
.XRegina .heada ul li{ float:left; line-height:45px; font-size:15px; color:#fff; display:block; text-align:center}
.XRegina .heada ul li.li1{ width:16%}
.XRegina .heada ul li.li2{ width:20%}
.XRegina .heada ul li.li3{ width:16%}
.XRegina .heada ul li.li4{ width:16%}
.XRegina .heada ul li.li5{ width:16%}
.XRegina .heada ul li.li6{ width:16%}
.XRegina .contenta{ width:100%; height:auto; background:url(../images/bg.jpg) repeat;line-height:45px; font-size:15px;}
.XRegina .contenta a{ width:100%; height:45px; display:block; color:#333; border-bottom:dotted 1px #CCC}
.XRegina .contenta a:hover{ width:100%; height:45px; display:block; background:#e3f1ff;color:#0572c4}

.XRegina .contenta ul li{ float:left; line-height:45px; font-size:15px;display:block; text-align:center}
.XRegina .contenta ul li a{line-height:45px; font-size:15px; color:#333; }
.XRegina .contenta ul li a:hover{line-height:45px; font-size:15px; color:#ca0000; }


.XRegina .contenta ul li.li1{ width:16%; height:45px;}
.XRegina .contenta ul li.li2{ width:20%; height:45px;}
.XRegina .contenta ul li.li3{ width:16%; height:45px;}
.XRegina .contenta ul li.li4{ width:16%; height:45px;}
.XRegina .contenta ul li.li5{ width:16%; height:45px;}
.XRegina .contenta ul li.li6{ width:16%; height:45px;}

.page{ width:100%;margin:10px auto; line-height:30px; text-align:right;}
.page span{ display:inline-block; padding:0 10px 0 0;}
.page a.num.select{ padding:3px 10px; color:#fff; background:#297d00}
.page a.num{
	padding: 4px 10px;
    background: #dddddd;
    margin: 0 3px;
	}
.page a.num:hover{ padding:3px 10px; color:#fff; background:#297d00}



.week_map {
	position: relative;
	height: 300px;
	width: 900px; margin:30px auto
}
#allmap {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0;
}




.head{ 
    width: 100%;
    height: 44px;
    margin: 0 auto;
    border-bottom: 1px solid #f1f1f1;
}
.head ul{width:1200px; height:44px; margin:0 auto}
.head li{float:left; line-height:44px; font-size:15px; color:#777777}
.head li a{line-height:44px; font-size:15px; color:#777777; padding:0 10px}

.heading{ width:1200px; height:130px; margin:0 auto}
.heading ul li{ float:left}
.heading ul li.logo{
	height:130px;
	background: url(../images/logo.png) 0 center no-repeat;
	padding-left:100px;
	font-size: 20px;
    color: #666666;
    line-height: 25px;
	}
.heading ul li.logo p{
	font-size: 36px;
    color: #282828;
    font-weight: bold;
    line-height: 55px;
    padding-top: 20px;
	}
.heading ul li.tel{
	display: block;
    float: right;
    background: url(../images/toptel.png) 0 25px no-repeat;
    padding-left: 66px;
    height: 130px;
	}
.heading ul li.tel span{
	color: #444444;
    font-size: 16px;
    line-height:24px;
    display: block;
    padding-top: 25px;
	}
.heading ul li.tel p{
    line-height: 28px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    color: #3bb001;
    font-weight: bold;
	}

.navbg{
	width: 100%;
    height: 60px;
    margin: 0 auto;
    background:#3bb001;
    position: relative;
    z-index: 999;
	}
.navbg ul{ width:1200px; height:auto; margin:0 auto}
.navbg ul li{ float:left;position:relative;}
/*.navbg ul li.navline{ width:2px; height:53px; background:url(../images/nav_line.jpg) center center no-repeat}
.navbg ul li:nth-child(20){ background:none}*/

.navbg ul li a{
	padding-left: 43px;
    padding-right: 43px;
    line-height: 60px;
    font-size: 16px;
    color: #fff;
    display: block;
	}
.navbg ul li a:hover{ color:#fff; line-height:60px; font-size:16px; background:#008ed6}
.navbg ul li:hover{color:#fff; line-height:60px; font-size:16px; background:#008ed6}
.navbg ul li:hover a{ color:#fff}

.navbg ul li dl{position:absolute; left:0px; top:60px; z-index:99999;display:none; width:100%;}
.navbg ul li:hover dl{ position:absolute; left:0px; top:60px; z-index:99999;display:block;}

.navbg ul li dl dt a{
	padding-left:0;
	padding-right:0;
	width:100%;
	height:42px;
	line-height:42px !important;
	color:#fff !important;
	font-size: 14px !important;
	font-weight:100;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	text-align:center;
	background:#008ed6; border-bottom:1px solid #26a9eb}
.navbg ul li dl dt a:hover{
	background:#3bb001;color:#fff !important;line-height:42px !important; font-size:14px !important; font-weight:100;}

.navbg .nav_on{color:#fff; height:60px; display:block; line-height:60px; font-size:16px; background:#008ed6}

.navbg.nav01 {position: fixed;top: 0;left: 0;width: 100%;min-width: 1200px; z-index:999; margin:0;}

.link{ width:100%; height:50px; margin:0 auto; border-bottom:1px solid #cccccc}
.link ul{ width:1200px; height:50px; margin:0 auto;}
.link ul li{ float:left; height:50px}
.link ul li p{line-height:50px;width:915px; height:50px; color:#444444;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:15px; font-weight:bold}
.link ul li a{line-height:50px; color:#444444; font-weight:100}

.bannerfo{ width:235px;height:30px;position:relative; margin-top:10px;}
.bannerfo dl dt{ display:inline}
.bannerfo dl .inputbox{ position:absolute; left:0; top:0; width:202px; height:30px;background:#eae8e9}
.bannerfo dl .inputbox input{
	width: 172px;
    height: 30px;
    padding: 0 15px;
    color: #666666;
    line-height: 30px;
    font-size: 14px;
    border: none;
    background: #eae8e9;
	}
.bannerfo dl .menuser{ position:absolute; left:202px; top:0; width:33px; height:30px; display:block;background: url(../images/search2.png) no-repeat 0 0; }
.bannerfo dl .menuser input{width:33px; height:30px;background: none; border:none}

/*联系我们*/
#telback{
	background: url(../images/lxs.png) no-repeat 0 -30px;
    min-height: 350px;
    padding: 60px 0 0 400px;
    width: 500px;
}
#telback strong{font-size:18px; color:#008ed6; line-height:35px; font-weight:bold}


/*电子地图*/
.week_map {
	position: relative;
	height: 550px;
	max-width: 100%;
	margin-bottom: -5px;
	padding:10px 10px;
	border:#999 dashed 1px;
}
#allmap {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0;
}


.inde_right_cp{ width:937px; height:auto; display:block; float:right}
.inde_right_cp .tita{ background:#fff; border:1px solid #dfdfdf; height:55px}
.inde_right_cp .tita p{ float:left; padding-left:30px; padding-right:30px; background:#3bb001; line-height:55px; font-size:24px; color:#ffffff; font-weight:bold}
.inde_right_cp .tita a{ float:right; line-height:55px; font-size:14px; color:#666666; font-size:14px; margin-right:25px}
.inde_right_cp .conta{}

.inde_right_cp .conta ul li{ float:left; width:302px; margin-right:15px; margin-bottom:15px;}
.inde_right_cp .conta ul li .topimg {
    width:300px;
    height:225px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: #ffffff; border:1px solid #cfcfcf
}
.inde_right_cp .conta .topimg img{
	max-width:100%;
	max-height:100%;
	transform: scale(1);
	transition: all 1s ease-out;
	}
.inde_right_cp .conta ul li p{display:block; text-align:center; height:40px; background:#ffffff}
.inde_right_cp .conta ul li p a{line-height:40px; font-size:15px; color:#333333;}
.inde_right_cp .conta ul li:hover .topimg img{transform: scale(1.2);}
.inde_right_cp .conta ul li:hover p{ background:#3bb001;}
.inde_right_cp .conta ul li:hover p a{line-height:40px; font-size:15px; color:#fff}